@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url("https://use.typekit.net/hho4icq.css");


body{
	overflow-x: hidden;
	font-size: 1em;
	font-family: 'Roboto', sans-serif;
}

#page-soundbar {
	max-width: 1220px;
	margin: 0px auto;
	position: relative;
	overflow: hidden;
}

.relative {
	position: relative;
}

.img-bg {
	width: 100%;
	height: auto;
}

.mokoko {
	font-family: mokoko, serif;
}

strong {
	font-weight: 900;
}

header {
	background: rgb(0,0,0);
	background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(87,87,86,1) 100%);
	padding: 40px 0px 0px 0px;
	width: 100%;
	position: relative;
	z-index: 2;
}

.border-header {
	margin-top: 40px;
	width: 100%;
	height: 10px;
	display: block;
	background: rgb(229,31,178);
	background: linear-gradient(90deg, rgba(229,31,178,1) 0%, rgba(31,31,127,1) 100%);
}

.rotating {
	-webkit-animation: rotating 5s linear infinite;
	-moz-animation: rotating 5s linear infinite;
	-ms-animation: rotating 5s linear infinite;
	-o-animation: rotating 5s linear infinite;
	animation: rotating 5s linear infinite;
}

@-webkit-keyframes rotating /* Safari and Chrome */ {
	from {
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes rotating {
	from {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	to {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

#intro {
	background: url('../img/bg-intro.png') bottom center no-repeat #bdbdbd;
	background-size: cover;
}

.nome-produto {
	color: #575756;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 1em;
	font-size: 2em;
	margin-top: 30px;
	padding-left: 30px;
}

span.modelo {
	font-weight: 300;
}

.product-intro {
	margin-top: -20px;
	position: relative;
	z-index: 3;
}

.circle-intro {
	position: absolute;
	top: 20px;
	right: -20px;
	z-index: 0;
}

#slogan {
	background: #bdbdbd;
	padding: 30px 0px;
	text-align: center;
	font-weight: 300;
	font-size: 1em;
	line-height: 1em
}

#slogan img {
	width: 60px;
	margin: 0px 3px 2px 5px;
}

#potencia {
	background: rgb(189,189,189);
	background: linear-gradient(180deg, rgba(189,189,189,1) 0%, rgba(255,255,255,1) 100%);
	padding: 30px 0px 80px 0px;
}

.info-potencia {
    background: url(../img/shape-potencia.png) no-repeat center right;
    background-size: auto 100%;
    padding: 20px 50px 20px 30px;
    text-align: center;
    color: #575756;
    font-weight: 300;
    font-size: 0.8em;
    line-height: 1.2em;
}

.info-potencia h3 {
	font-weight: 300;
	font-size: 1.5em;
	margin: 0px 0px 10px 0px;
}

#qualidade {
	background: #FFF;
	padding: 30px 0px;
}

.info-qualidade {
    background: url(../img/shape-right.png) no-repeat center left;
    background-size: auto 100%;
    padding: 20px 40px 20px 50px;
    text-align: center;
    color: #575756;
    font-weight: 300;
    font-size: 0.8em;
    line-height: 1.2em;
}

.info-qualidade h3 {
	font-weight: 900;
	font-size: 1.5em;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
}

.info-qualidade p {
	margin: 0px;
}

#conexao {
	background: #FFF;
	padding: 0px 0px 30px 0px;
}

.info-conexao {
    background: url(../img/shape-left.png) no-repeat center right;
    background-size: auto 100%;
    padding: 20px 40px 20px 50px;
    text-align: center;
    color: #575756;
    font-weight: 300;
    font-size: 0.8em;
    line-height: 1.2em;
    margin-bottom: 30px;
}

.info-conexao h3 {
	font-weight: 900;
	font-size: 1.5em;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
}

.info-conexao p {
	margin: 0px;
}

#subwoofer {
	background: #FFF;
	padding: 30px 0px;
}


.info-sub {
    background: url(../img/shape-right.png) no-repeat center left;
    background-size: auto 100%;
    padding: 20px 40px 20px 50px;
    text-align: center;
    color: #575756;
    font-weight: 300;
    font-size: 0.8em;
    line-height: 1.2em;
    margin-bottom: 30px;
}

.info-sub h3 {
	font-weight: 900;
	font-size: 1.5em;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
}

.info-sub p {
	margin: 0px;
}

#features {
	background: url(../img/bg-colmeia.jpg);
	padding: 80px 0px 50px 0px;
}

.feature {
	padding-bottom: 45px;
}

#parede {
	padding: 50px 0px 30px 0px;
	background: #FFF;
	color: #575756;
	font-weight: 300;
}

#parede h3 {
	font-weight: 900;
	font-size: 1.5em;
	text-transform: uppercase;
}

footer {
	background: #575756;
	padding: 20px 0px;
	width: 100%;
}


/*------------------------------------------------------------------
---------------------------- RESPONSIVO ----------------------------
--------------------------------------------------------------------*/

@media (min-width: 400px) {

	#slogan {
		font-size: 1.3em;
	}

	#slogan img {
		width: 70px;
		margin: 0px 6px 3px 6px;
	}

}

@media (min-width: 768px) {

	#intro {
		background: url('../img/bg-intro.png') top center no-repeat #bdbdbd;
		background-size: 100% auto;
	}

	.nome-produto {
		margin-top: 80px;
	}

	.product-intro {
		margin-top: -50px;
	}

	.circle-intro {
		position: absolute;
		top: -50px;
		right: -20px;
	}

	#slogan {
		font-size: 1.8em;
	}

	#slogan img {
		width: 100px;
		margin: 0px 6px 3px 10px;
	}

	.info-potencia {
	    padding: 40px 90px 40px 70px;
	    font-size: 1em;
	    line-height: 1.2em;
	}

	.info-qualidade {
	    padding: 20px 40px 20px 50px;
	    text-align: right;
	    color: #575756;
	    font-weight: 300;
	    font-size: 1em;
	}

	.info-conexao {
	    padding: 20px 80px 20px 50px;
	    text-align: left;
	    color: #575756;
	    font-weight: 300;
	    font-size: 1em;
	}

	.info-sub {
		font-size: 1em;
		text-align: right;
	}

	.soundbar-qualidade {
		margin-top: -80px;
	}

}

@media (min-width: 992px) {

	.nome-produto {
		font-size: 3em;
	}

	.product-intro {
		margin-top: -60px;
	}

	#slogan img {
	    width: 110px;
	    margin: 0px 10px 4px 10px;
	}

	.info-potencia, #parede {
	    font-size: 1.5em;
	}

	.info-qualidade {
	    font-size: 1.5em;
	    padding: 20px 100px 20px 70px;
	}

	.info-conexao {
	    font-size: 1.5em;
	    padding: 30px 150px 30px 100px;
	}

	.info-sub {
	    font-size: 1.5em;
	    padding: 50px 80px 50px 100px;
	}

}

@media (min-width: 1100px) {

	.info-potencia {
	    padding: 40px 90px 40px 140px;
	}

}

@media (min-width: 1200px) {

	.info-potencia {
	    padding: 40px 150px 40px 210px;
	}

}
